Update WSC 3.1 -> 5.3 Fehler - Forum offline - call_user_func() expects parameter 1 to be a valid callback, class '' not found

  • Affected Version
    WoltLab Suite 3.1
    Affected App
    WoltLab Suite Core

    Ich habe heute versicht das WSC3.1 auf 5.3 upzudaten.

    Beim ersten Step von 3.1 -> 5.2 gabe es beim Precheck keine Fehlermeldungen - also Update angestossen.

    Beim Core-Update brach das Update bei 15% ab. Meldung im Forum auf fast allen Seiten: "call_user_func() expects parameter 1 to be a valid callback, class '' not found"

    ACP Zugriff besteht weiterhin.

    Was kann das sein, bzw wie kann ich das reparieren?

  • Tim Düsterhus February 8, 2021 at 10:23 AM

    Added the Label Not a bug

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!